<?php  include 'sesion_user.php'; 



$ID = (int)$_GET['ID'];



include 'concha.php';



mysql_connect("$host","$usuario","$contra");





mysql_db_query("$basedatos","





UPDATE `mesas_temp` SET `ya_salio` = '1' WHERE `mesas_temp`.`ID` = '$ID' LIMIT 1



");







 ?><h1>
 EL PEDIDO FUE ENTREGADO<br>
 
 <a href="comandas.php"> VOLVER </A></h1>